Subject: RE: Enfolio Master Firm Purchase/Sale Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 22 Mar 2001 08:43:00 -0800 (PST)

Thanks, Dan.  I've scanned and they look good to me, but I'll pass on to my
client for the final say-so.  I believe we can get this done fairly soon.
Grant.

  -----Original Message-----
  From: [email-masked] [mailto:[email-masked]]
  Sent: Thursday, March 22, 2001 2:36 PM
  To: [email-masked]
  Cc: [email-masked]
  Subject: RE: Enfolio Master Firm Purchase/Sale
Agreement

  Grant,
       Sorry for the delay in responding to your additional
inquiries.
       7.   Re 4.2(iv)(b) - I would propose the clause to
read:  "(b) file a
  petition or otherwise commence, authorize or acquiesce in
the commencement
  of a proceeding or cause under any bankruptcy or similar law
of the
  protection of creditors, or have such petition filed against
it and such
  proceeding remains undismissed for 30 Days, provided if a
petition is filed
  against the Affected Party and the  Affected Party is
actively pursuing all
  steps to have such proceeding dismissed and provides the
other party with
  reasonable documentation supporting its actions to cause
such proceeding to
  be dismissed, then such Affected Party shall have an
additional 30 Days to
  effectuate such dismissal,"
       8.   Re 4.2 (v) and 4.2 (vi) -  "20 or more Gas Days"
is acceptable.
       13.  I will change the definition of "Act" as you
suggest.
       21.  I propose that language be added whereby the
parties shall first
  attempt to settle the matters to be resolved by the use of
binding
  Arbitration by mon-binding mediation and if that does not
resolve the issue
  to the satisfaction of the parties, such matter shall
thereafter be
  resolved by the use of binding Arbitration.  Is this an
acceptable
  resolution?
       22.  We cannot agree to any list of parties who are
authorized to
  enter into transactions under the contract.  Our position is
that whoever
  answers the trading phone during trading hours is authorized
to bind the
  company.  However, we will provide the City with an initial
contact list of
  the people on the trading floor whom the city can contact as
of the date
  the contract is signed; however, the persons who are
authorized to enter
  into a transaction with the city will not be limited to the
initial contact
  list.  Of course, the city could always attempt to contact
someone on the
  initial contact list.  Will an initial contact list be
acceptable?

  Please let me have your thoughts concerning the above.
                                                     Dan.

                      "Kolling, Grant"

                      <[email-masked]        To:
"[email-masked]'"
                      lto.ca.us>
<[email-masked]>
                                                        cc:

                      03/16/2001 05:09 PM
Subject:     RE: Enfolio Master Firm

Purchase/Sale Agreement

  Dan, please accept my apologies for replying so late.  I was
out of town
  again, and am back at trying to complete 5+ days of work
within 3 days.

  Thanks for accepting a lot of our requests.  Let me follow
up with a couple
  of additional inquiries.

  7.  Re 4.2(iv), please suggest language as you've indicated
in sentence 2.
  Anything along the lines you've proposed likely will be
agreeable.

  8.  Re 4.2(v) and (vi).  How about 20 days?

  13. Definition of "Act."  I suggest you refer to Article 11,
sections 5 and
  9 of the California Constitution, to be more specific.
Section 3 is not
  regularly cited as the line of authority to the best of my
knowledge,
  though
  I can see how the language could lead  one to cite it.

  21.  In California, the concept of binding mediation is not
recognized, if
  I
  have understood our outside counsel at prior mediations in
which I've
  participated.  Mediation is non-binding.  As a practical
matter, it can
  cost
  almost as much in terms of time, money and effort to proceed
to mediation,
  but the "rules of engagement" are not as tight as are found
in arbitration.
  We avoid the rigid procedures.  I believe Enron should
consider this
  approach at times.  Having gone through a couple, I would
not recommend to
  my client that we would proceed any further once the
mediator makes a
  proposal that's acceptable to the parties.  The cost of
arbitration is not
  worth it.  That's why we in California tend to prefer
mediation to
  arbitration.

  22.  I have to insist on behalf of my client that we
assemble some list.
  Surely, Enron can submit a list of people that will be
initially approved
  to
  engage in authorized transactions.  We can do the same.
We've had an
  unfavorable experience with another Texas-based
  energy company regarding the scope of its representative's
authority.  We
  don't want to litigate the issue of due authority.  That
list would help
  It's not a matter of the city claiming the authority to back
out of the
  contract, because someone arguably didn't have the
authority.  There are a
  ton of cases which would make it extremely difficult to make
that claim.

  Thanks.  Grant.
            -----Original Message-----
            From:     [email-masked]
[mailto:[email-masked]]
            Sent:     Thursday, March 08, 2001 3:13 PM
            To:  [email-masked]
            Cc:  [email-masked]
            Subject:  RE: Enfolio Master Firm Purchase/Sale
  Agreement

             << File: 2001-002ctr.doc >> << File: 0071988 RESO
Enron.doc
  >>
            (See attached file: 2001-002ctr.doc)

            Grant,
                 I have reviewed your requested changes and
have made
  the changes which
            do not require explanation or clarification.
Those changes
  are reflected
            in the above document.  Let me go over your list
of items:
                 1.   I have deleted the word "DRAFT".
                 2.   I have left a blank for the date within
the month
  of March 2001
            when the contract would be executed by the City.
                 3.   I have changed the word "may" to
"shall".
                 4.   Maximum Daily Delivery Point Quantity
does not fit
  in a
            Deficiency Default, it is just the maximum
quantity that can
  be handled by
            a party at a particular point.  I do not think
their is an
  omission.
                 5.   I have added the word "reasonable".
                 6.   The procedue for how the Termination
Payment is
  determined is
            provided, if the City disagrees with the method
and values
  provided in the
            statement and is unable to convince the Company to
revise,
  the statement,
            then the issue is to be resolved in arbitration.
At the
  point that a
            Termination Payment calculation is necessary, a
long drawn
  out period
            should not be necessary to attain closure.
                 7.   We need to limit the duration to 30
days,  neither
  party should
            be required to wait 60 days before it could
accelerate the
  other party's
            obligations under the Contract.  We might be able
to add
  language to extend
            the period if we had some documentation stating
the steps
  that a party was
            pursuing to cause the proceeding to be dismissed
and the
  other party was
            otherwise kept whole from a credit exposure.
                 8.   I have kept the 30 days because 5 days
is too
  short a period.
            During a holiday period, one scheduling error
could cover
  the entire
            period.  Article 3 has language which provides a
remedy for
  a party if a
            scheduling default extends for more than 5 days
during any
  month.
                 9.   The reason is because Enron Corp. is the
rated
  entity and no
            separate rating applies to ENA.
                 10.  I have changed "a" to "the"
                 11.  I have eliminated the  60 day limitation
on the
  duration of an
            event of Force Majeure.
                 12.  This merely addressed the possibility of
a
  imbalance amount being
            due when a pipeline aggregates imbalances using
multiple
  points, and the
            language would allocated the payment based on the
amount of
  the imbalance
            that a particular party may have caused.  I think
the
  language is clear as
            written.
                 13.  The definition of Act was one of the
items that I
  had requested
            that you review and complete as necessary so that
all
  appropriate statutes
            were referenced.  I am still waiting for your
language.  I
  started filling
            it in using language that had been provided by the
City.
                 14.  I added the word "reasonable".
                 15.  I have made the requested change
relating to
  GAAAP.
                 16.  This is a late payment provision and as
such a
  believe that the
            provision should be more than a party's rating, as
such I
  have kept the 2%
            over prime language.
                 17.  These amounts were determined by the
credit group
  and any change
            needs to be discussed with that group.  BBB-  is
considered
  investment
            grade and I understand that Enron Corp.'s rating
is BBB.
  ENA is not a
            rated entity and that is why the language relates
to Enron
  Corp.'s rating.
                 18.  The elimination of the opinion of
counsel did not
  change the
            requirements relating to the representations that
we expect
  the City to
            have made.  If the City cannot make these
representations,
  then we need to
            know that before we execute the Contract.
                 19.  I have added the word "reasonable".
                 20.  The party that has the Transport
Agreement with
  the Transporter
            should have the legal right to obtain the
information based
  on its
            contract.
                 21.  It is our position that any dispute be
arbitrated.
  We can agree
            to meditation if we can make the outcome binding
on the
  parties.  I am
            willing to discuss any changed language that you
might care
  to offer.
                 22.  We have found that personnel of both our
Company
  and that of our
            Customers change so rapidily that the list is not
workable
  and merely
            allows a party to back out of transactions it does
not like
  on the basis
            that the person who agreed to such transaction was
not on
  the list.
            Therefore , we object to any listing of approved
parties who
  can transact.
            We believe that each party should be responsible
for the
  actions of its
            employees and should stand behind any transactions
that
  those parties may
            enter into pursuant to the terms and provisions of
the
  Contract.

                 I will be out of the office on Friday, but
will be in
  all next week if
            you care to discuss any of these matters.

                                "Kolling, Grant"

                                <[email-masked]
To:
  "[email-masked]'"
                                lto.ca.us>
  <[email-masked]>, "Kolling, Grant"

  <[email-masked]>
                                03/02/2001 03:43 PM
cc:
  [email-masked]

  Subject:     RE: Enfolio Master Firm

  Purchase/Sale Agreement

             <<0071988 RESO Enron.doc>>

            Dan:

            First, I've attached the proposed resolution which
  authorizes the City
            Manager to execute the Enfolio agreement.

            More importantly, I need to inform you that our
senior
  management has
            reviewed the referenced contract; I have been
asked to
  present additional
            changes to the agreement for Enron's consideration
and to
  raise questions
            about certain of its terms and conditions.

            Let me start from page 1, top to bottom, and
proceed to the
  end of the
            exhibits.

            1.  There is the word "DRAFT" above the title of
the Enfolio
  agreement
            which
            should be deleted.

            2.  The introductory paragraph, line 5, should not
contain
  the words "1st
            of
            January, 2001."  It should be left blank, until
the parties
  have signed the
            contract.  Otherwise, the City will be in breach
as of the
  date it signs
            the
            contract, because Article 2, section 2.1 requires
the City
  to proffer the
            to-be-approved-by-Council resolution as of 1/1/01.

            3.  Article 2, Section 2.4, line 2.  The City
(Customer)
  wants Enron
            (Company) to confirm every recorded telephonic
Transaction,
  as defined.
            Therefore, the City requests the word "may" should
be
  changed to "shall."

            4.  Article 3, Sections 3.1 and 3.2, first
sentence:
  Buyer's Requested
            Quantity refers to the DCQ or MaxDQ.  Seller's
failure to
  Schedule the
            Buyer's Requested Quantity shall constitute a
Seller's
  Deficiency Default.
            How does a Maximum Daily Delivery Point Quantity
fit into a
  Seller's
            Deficiency Default if the Buyer's Requested
Quantity does
  not include a
            Maximum Daily Delivery Point Quantity?  What is
the reason
  for the
            omission?

            5.  Article 4, Section 4.1, lines 15 and 23:  Line
23 refers
  to "reasonable
            attorneys' fees" yet line 15 refers to "attorneys'
fees."
  To be internally
            consistent, line 15 should say "reasonable
attorneys' fees."

            6.  Section 4.1, right hand column, lines 3-4.  A
statement
  showing the
            determination of the Termination Payment will be
prepared.
  It's unclear
            whether the City is entitled to review and
challenge the
  determination
            before a dispute is referred to arbitration.  The
City
  should be entitled
            to
            receive a copy of the determination and to
question it
  before it is
            obligated to pay the Termination Payment.  Please
clarify,
  or permit the
            City to exercise these rights.

            7.  Section 4.2(iv) specifies that a Triggering
Event will
  exist if a
            bankruptcy petition is undismissed within 30 days.
Is this
  (under
            bankruptcy laws) the minimum period of time within
which one
  may seek
            dismissal of a bankruptcy petition?  Please refer
to the 11
  USC section
            that
            backs up this provision, or change to 60 days.

            8.  Section 4.2(v) and (vi):  Please change "30
days" to "5
  days."  The
            City
            is concerned with the number of days that Enron
may be
  permitted to fail to
            Schedule before a Triggering Event is triggered by
Enron.

            9.  Section 4.2(ix):  this language discusses a
default by
  Enron Corp.
            (ENA's parent?), but no mention is made of ENA's
default in
  this regard?
            Please explain.

            10. Section 4.5, line 4:  Is "a Company" supposed
to refer
  to "the Company"
            ?

            11. Article 5.  The City is uncomfortable with the
force
  majeure provision
            as drafted.  It states that the parties must
perform even if
  a FM event
            (earthquake) would prevent either or both parties
from
  performing with the
            60-day period stated therein.  There is no such
limitation
  under California
            law in the absence of a contract provision to the
contrary.

            12.  Article 7, Section 7.2:  Could Enron
translate the last
  sentence?  We
            don't understand it.

            13.  Appendix "1":  Act:  Please explain why
Section 3 is
  referred to?

            14.  Appendix "1", Claims, line 4:  Please add
"reasonable"
  before
            "attorneys' fees.

             15.  Appendix "1", GAAP:  This should read: "GAAP
means
  generally accepted
            accounting principles, consistently applied, with
respect to
  Company, and
            governmental generally accepted accounting
principles,
  consistently
            applied,
            with respect to Customer."

            16.  Appendix "1", Interest Rate:  Please delete
"two
  percent over".  The
            City has a AAA bond rating, therefore, the  City
believes
  the 2% over prime
            should not apply to it.

            17.  Appendix "1", Material Adverse Change:  What
does Enron
  believe the
            City's Net Worth to be?  The $400 million
threshold is
  mentioned.  Also,
            what is ENA's bond rating?  Is "BBB-" an
investment grade
  rating?

            18.  Representations and Warranties:  Because we
have agreed
  that the
            opinion of counsel will not be required, the reps
and
  warranties are being
            deleted.  But the "Representations and Warranties"
is
  nevertheless included
            in the agreement.  Item (i) should be deleted,
because the
  City has not
            undertaken a court search as is our custom and
practice
  whenever we issue
            an
            opinion.  We would like to delete "and (vii) it is
not ...
  Party."

            19.  Operational Flow Orders, line 8:  Please add
  "reasonable" before
            "attorneys' fees."

            20.  Financial Matters, line 8:  What is meant by
"to the
  extent it has a
            legal right of access thereto and/or ...etc."

            21.  Arbitration, Disputes to be Arbitrated.  We
do not as a
  matter of
            legal
            policy agree to arbitration, but we will mediate
disputes.
  Is Enron
            amenable to mediation?  This process is less
formal and less
  costly in my
            opinion.

            22.  Authority for Transactions.  Staff would like
the
  Agreement to include
            a list of employees for Company and Customer who
are
  authorized to trade on
            behalf of their employers.  Could a statement be
added to
  this section to
            this effect?  Then, we could attach the list(s) as
an
  Exhibit C.

            Thank you so much for considering these issues.
There are
  others which I
            hope to receive from staff next week and which I
will
  forward to you for
            response.

            Look forward to hearing from you soon.  I will be
out of
  town after today
            until Wednesday, March 7.

            Sincerely,

            Grant Kolling
                      -----Original Message-----
                      From:     [email-masked]
  [mailto:[email-masked]]
                      Sent:     Tuesday, February 27, 2001
6:16 AM
                      To:  [email-masked]
                      Cc:  [email-masked]
                      Subject:  Re:  Enfolio Master Firm
Purchase/Sale
            Agreement

                       << File: 2001-002ctr.doc >>
                      (See attached file: 2001-002ctr.doc)

                      Grant,
                           I have incorporated the language
you provided
  to me in
            the attached
                      document.  I have been informed by the
Corporate
  Secretary's
            office that
                      they will issue a Certificate of
Incumbency
  showing that the
            person
                      executing the contract for ENA is
authorized to
  execute
            contracts for ENA.
                      No other party signs as to form or
terms, however,
  the
            officer executing
                      for ENA will require that the deal
person and I
  initial on
            the line next to
                      his signature.  I have reviewed the
proposed draft
            resolution.  ENA will
                      accept the enacted resolution and will
not require
  that the
            City Attorney
                      issue an opinion.  If the attached
contract is
  acceptable,
            please print off
                      2 originals, have them approved, signed
and
  forward to me
            for ENA's
                      approval and signature.  Once the
contract is
  fully
            executed, I will return
                      one fully executed original to you for
the City's
  file.

            (See attached file: 0071988 RESO Enron.doc)